.checkbox-allow label.error{
    color: red;
}
.hide{
    display:none!important;
}
.page-template-archive-list .row [class^=col],
.page-template-archive-item .row [class^=col]{
    padding-right: 3px;
    padding-left: 3px;
}
.page-template-archive-list .gallery__col{
    height: auto;
}
.site-menu li{
    display: block;
    font-size: 1.75rem;
    line-height: 200%;
    position: relative;
    color: #DAFF00;
}
.active .sub-menu{
    visibility: visible;
    opacity: 1;
}
.site-menu li.active:before{
    content: '';
    position: absolute;
    top: calc(100% - 4px);
    left: 0;
    right: 0;
    height: 4px;
    background-color: #DAFF00;
}
.sub-menu li{
    font-size: 1.3125rem;
    line-height: 190%;
    list-style: none;
}
.active .sub-menu li:before{
    display: none;
}
.sub-menu{
    padding: 20px 0;
    position: absolute;
    left: 100%;
    top: 0;
    margin-left: 30px;
    max-width: 252px;
    width: 100%;
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
    display: flex;
    flex-flow: column nowrap;
}
.site-by b span,
.site-by:hover b,
.comp-info a:hover,
.srch-sgs a:hover{
    color: #DAFF00;
}
footer .site-nav a:hover{
    color: #fff;
}
.srch-sgs{
    left: -25px;
    right: -25px;
    padding: 0 25px 10px 25px;
}
.site-nav.site-nav--sm{
    line-height: 200%;
}
.site-lng ul{
    list-style: none;
    display: flex;
    text-transform: lowercase;
}
.site-lng ul .current-lang{
    color: #DAFF00;
}
.site-lng ul li:first-child:after{
    content: '/';
    color: #000;
}
.srch-sgs a {
    line-height: 1.2;
    margin-bottom: 10px;
}
.br-hide br{
    display: none;
}
#participant-share-stand-show{
    display: none;
}
#participant-share-stand-show.show{
    display: flex;
    width: 100%;
    flex-direction: column;
}
form{
    display: flex;
    flex-direction: row;
    font-size: 1.1875rem;
    line-height: 120%;
    font-family: "DejaVu Sans Mono", sans-serif;
    flex-wrap: wrap;
}
form p,
form .dropzone-body{
    display: flex;
    width: 100%;
    flex-direction: column;
    margin-bottom: 15px;
}
form .dropzone-body{
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.dropzone-body .dropzone{
    width: 200px;
    margin-right: 25px;
    min-height: 100px;
}
.dropzone-body p{
    width: calc(100% - 225px);
}
form .dropzone .dz-message{
    margin: 0;
}
.dropzone .dz-preview{
    text-align: center;
}
.dropzone .dz-preview button{
    margin-top: 5px;
}
.dropzone-msg{
    margin-bottom: 5px;
    color: #686868;
    font-size: 14px;
    line-height: 20px;
    display: flex;
}
.dropzone-msg br{
    display: none;
}
.dropzone-buttons.flex{
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.dropzone-buttons button{
    min-width: 175px;
    margin-left: 15px;
}
.dropzone-default{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.dropzone-default img{
    border-radius: 20px;
    overflow: hidden;
    width: 120px;
    height: 120px;
    position: relative;
    display: block;
    z-index: 10;
}
.dropzone-default a{
    justify-content: center;
    font-size: .875rem;
    padding: 16px 8px;
    user-select: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    background: 0 0;
    border: 4px solid #000;
    border-radius: 0;
    overflow: hidden;
    transition: all .3s;
    margin-top: 5px;
    display: inline-flex;
    align-items: center;
    line-height: 1.1;
    position: relative;
    color: #000;
    text-decoration: none;
    font-weight: 300;
}
form.participant-form p{
    margin-bottom: 20px;
}
form label,
.label-title{
    line-height: 1.4;
    font-size: .875rem;
    color: #686868;
    font-family: "Open Sans",sans-serif;
    margin-bottom: 7px;
}
.label-title{
    width: 100%;
    margin-bottom: 1.25rem;
    color: #000;
    font-size: 1.25rem;
    font-weight: 600;
}
form input,
form select,
form textarea{
    border: solid 2px #000;
    font-size: 0.875rem;
    line-height: 1.1;
    padding: 16px 26px;
}
form textarea{
    resize: none;
}
.half{
    width: 50%;
}
.third{
    width: 33.33%;
}
.half.left,
.third.left,
.third.center{
    padding-right: 10px;
}
.half.right,
.third.right,
.third.center{
    padding-left: 10px;
}
.third-items,
.half-items{
    display: flex;
    align-items: flex-end;
    width: 100%;
}
form input[type=submit],
form button{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #000;
    background-color: transparent;
    font-family: "DejaVu Sans Mono", sans-serif;
    font-size: 0.875rem;
    line-height: 1.1;
    padding: 16px 26px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    background: transparent;
    border: 4px solid #DAFF00;
    border-radius: 0;
    overflow: hidden;
    position: relative;
    transition: all .3s;
}
form input[type=submit]:hover,
form button:hover{
    background-color: #DAFF00;
    cursor: url(../img/cursor2.png), auto;
}
form hr{
    display: flex;
    width: 100%;
    height: 1px;
    background: rgb(104 104 104 / .3);
    margin: 15px 0 25px;
}
.checkbox input{
    display: none;
}
.checkbox label{
    position: relative;
    padding-left: 30px;
    min-height: auto;
    display: flex;
    align-items: center;
    margin-bottom: 0;
    font-size: 1.1875rem;
    color: #000;
}
.checkbox label:before{
    content: '';
    left: 1px;
    top: 50%;
    padding: .36em;
    position: absolute;
    transform: translateY(-50%);
}
.checkbox label:after{
    display: flex;
    transform: translateY(-50%);
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    padding: .36em;
    border: 1px solid #000;
    z-index: 2;
}
.checkbox.half{
    margin: 0 0 10px;
}
.checkbox input:checked + label::before {
    background: #DAFF00;
}
form input[type=submit]{
    width: 100%;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    background: #DAFF00;
    margin-top: 30px;
}
form input[type=submit]:hover{
    background: transparent;
}
.full{
    display: flex!important;
    width: 100%;
}
form textarea{
    height: 150px;
}
.aside-nav .aside-nav__el,
.site-menu li .sub-menu li{
    line-height: 1.3;
    margin-bottom: 10px;
}
.site-menu li .sub-menu li{
    margin-bottom: 15px;
}
.site-menu li .sub-menu li a:hover{
    color: #fff;
}
.nav-links{
    font-size: 1.25rem;
    line-height: 1.1;
    display: inline-flex;
    align-items: center;
    margin: auto;
    list-style: none;
    padding: 0;
    margin-top: 35px;
}
.nav-links .next.page-numbers,
.nav-links .prev.page-numbers{
    display: none;
}
.nav-links *{
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: .75em;
    min-width: 3em;
    color: #535353;
}
.nav-links a:before,
.nav-links span:before{
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
    font-size: 3em;
}

.nav-links a:before{
    content: "\e928";
    color: #d8ff00;
}
.nav-links span:before,
.nav-links a:hover:before{
    content: "\e935";
    color: #daff00;
    font-size: 4em;
}
.nav-links * + *{
    margin-left: 10px;
}
.flex{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.cms-editor img,
.cms-editor p img {
    display: flex;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
}
.cms-editor .wp-caption{
    width: 100%!important;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.cms-editor cite{
    font-style: normal;
    text-align: right;
    font-size: 1.0625rem;
    line-height: 1.6;
}
.cms-editor .icon-list{
    margin-top: 25px;
}
.breadcrumbs{
    flex-wrap: wrap;
}
.breadcrumbs__item{
    margin-bottom: 10px;
}

.popup-body{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .9);
    z-index: 999;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.popup-background{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.popup-wrapper{
    width: 50vw;
    background: #fff;
    padding: 50px;
    border: solid 6px #d8ff00;
    font-family: "DejaVu Sans Mono", sans-serif;
    position: relative;
    z-index: 999;
}
.popup-inner{

}
.popup-close{
    width: 50px;
    height: 50px;
    position: absolute;
    border: solid 6px #d8ff00;
    right: -25px;
    top: -25px;
    background: #fff;
    cursor: pointer;
    transition: all .3s;
}
.popup-close:hover{
    background: #d8ff00;
}
.popup-close:before,
.popup-close:after{
    content: '';
    width: 6px;
    background: #000;
    height: 30px;
    transform: rotate(45deg);
    position: absolute;
    left: 16px;
    top: 4px;
}
.popup-close:after{
    transform: rotate(-45deg);
}
.cms-editor strong{
    margin-top: 0;
}
.dropzone-body.hidden{
    display: none;
}
.mt-10{
    margin-top: 10px;
}
.mapplic-container > .mapplic-button{
    font-size: 0;
}
.mapplic-list-category > a {
    display: flex!important;
    align-items: center;
}
.mapplic-list-category h4.mapplic-margin{
    margin-top: 0!important;
}
.plan{
    transform: none!important;
    opacity: 1!important;
}
.evt__desc{
    display: flex;
}
#category-reset path{
    stroke: #B59172!important;
}
#category-reset:hover path{
    fill: #B59172!important;
}
.visual__sign{
    font-family: "DejaVu Sans Mono",sans-serif;
}
.search-item.no-words,
.search-item.no-date,
.search-item.no-place,
.search-item.no-category,
.search-item.no-types,
.search-item.no-cats{
    display: none;
}
.cat-filter__reload{
    background: 0 0;
    border: none;
    font-size: .8125rem;
    transition: none;
    font-family: "DejaVu Sans Mono",sans-serif;
}
.cat-filter__reload:hover{
    text-decoration: underline;
    text-decoration-thickness: 5px;
    text-underline-offset: 10%;
    text-decoration-color: #DAFF00!important;
}
.page-template-participant .go-to{
    opacity: 1!important;
    transform: none!important;
}
.cat-lst .cat-lst__el>div:last-child{
    font-size: 1.0625rem;
    text-transform: uppercase;
    font-family: "DejaVu Sans Mono",sans-serif;
}
.icon-list__el a{
    font-weight: 600;
}
.icon-list__el.icon-info:before{
    content: "\e90d";
}
.cms-editor b, .cms-editor strong, .content-block b, .content-block strong {
    margin-top: 0;
}
.btns-ci-group .btn-ci{
    min-width: 110px;
}
.btn-ci.active path{
    fill: #DAFF00;
}
/*.go-to .btn-transform{*/
/*    border-radius: 50%;*/
/*    transform: rotate(-25deg);*/
/*    height: 150px;*/
/*    padding-top: 75%;*/
/*    margin-top: 15%;*/
/*}*/
/*.go-to .btn-transform:hover{*/
/*    border-radius: 0;*/
/*    transform: rotate(0deg);*/
/*}*/

/* events */
.event .single-ico{
    justify-content: flex-start;
    padding-left: 25px;
}
.schedule-lst__head {
    margin: 30px 0 40px;
}
.icon-ka_website_icons_favorite2.active:before{
    color: #DAFF00;
}
body.loader:before{
    content: '';
    background: rgba(0,0,0,.8);
    z-index: 999;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
body.loader:after{
    content: '';
    z-index: 9999;
    display: inline-block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    background: #DAFF00;
    animation: lds-circle 2.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    position: fixed;
    left: calc(50% - 32px);
    top: calc(50% - 32px);
}
@keyframes lds-circle {
    0%, 100% {
        animation-timing-function: cubic-bezier(0.5, 0, 1, 0.5);
    }
    0% {
        transform: rotateY(0deg);
    }
    50% {
        transform: rotateY(1800deg);
        animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
    }
    100% {
        transform: rotateY(3600deg);
    }
}
#wishlist-send{
    display: flex;
    margin-top: 10px;
}
#wishlist-send input{
    padding: 12px 26px;
    font-size: .875rem;
    line-height: 1.1;
    font-family: "DejaVu Sans Mono",sans-serif;
}
#wishlist-send input[type=submit]{
    width: auto;
    margin: 0 0 0 25px;
}
#wishlist-send .share-list{
    color: #B59274;
    margin: 0 0 0 25px;
}
#wishlist-send .response{
    display: flex;
    width: 100%;
    margin-top: 15px;
}
.swal2-popup{
    border-radius: 0!important;
}
.schedule-filter select{
    opacity: 0;
}
.schedule-filter__download{
    right: 15px;
}
.schedule-filter__btn{
    width: 100%;
}
.dataFilter__col--s {
    flex-basis: 140px;
    max-width: 140px;
}
.dataFilter__col--el{
    flex-basis: 300px;
    max-width: 300px;
}
.row.event.search-item .col-md-2.ta-right.event__control{
    padding-right: 5px;
}
.single .add-to-wishlist{
    padding: 0;
    height: 54px;
}
.single .add-to-wishlist.active{
    background: #DAFF00;
}
.single .add-to-wishlist:before{
    content: "\e918";
    color: #b59070;
    font-size: 40px;
    margin-right: 5px;
}
.related-title{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
.related-title a{
    width: 250px;
    max-width: 100%;
    font-weight: 300;
}
.wishlist-bottom{
    display: flex;
    flex-direction: column;
    font-family: "DejaVu Sans Mono",sans-serif;
}
.wishlist-bottom .btn-secondary{
    margin-top: 35px;
    width: 250px;
    max-width: 100%;
}
.wishlist-bottom .add-to-wishlist-reset{
    text-decoration: underline;
}
.wishlist-bottom .add-to-wishlist-reset:hover{
    font-weight: 600;
}
.eventModal .event__desc a{
    text-decoration: underline;
}
.event .event__where a.btn-secondary{
    margin: 10px 0 0 30px;
}
.schedule-filter__download a{
    width: auto;
}
.tickets-slot form{
    display: flex;
    flex-flow: row wrap;
}
.tickets-slot form .ticketForm__wrp{
    width: 100%;
}
.tickets-slot form p{
    line-height: 1.4;
    font-family: "Open Sans",sans-serif;
    color: #000;
    font-size: 1.1875rem;
    display: block;
}
.tickets-slot h4{
    text-transform: none;
    display: flex;
    align-items: center;
    font-family: "Open Sans",sans-serif;
    font-size: 2.8125rem;
    line-height: 140%;
    font-weight: 400;
    position: relative;
}
.tickets-slot legend{
    line-height: 1.6;
    color: #000;
    font-weight: 600;
    margin-bottom: 12px;
    font-size: 1.25rem;
    font-family: "Open Sans",sans-serif;
}
.tickets-slot form label{
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    padding-left: 30px;
    font-size: 1.1875rem;
}
.tickets-slot-buttons{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 10px;
    display: none;
}
.tickets-slot-buttons.active{
    display: flex;
}
.tickets-slot-buttons a{
    display: inline-flex;
    width: calc(50% - 10px);
}
.guest-event-buttons{
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: -20px 0 30px;
    flex-wrap: wrap;
}
.guest-event-buttons a{
    display: inline-flex;
    width: calc(50% - 5px);
    margin-bottom: 5px;
}
.page-template-home main,
.page-template-home .shifted-section--news{
    padding-top: 0;
    margin-top: 0;
}
.checkbox-allow.checkbox label:before{
    top: 6px;
    transform: none;
}
.checkbox-allow.checkbox label:after{
    top: 5px;
    transform: none;
}
.checkbox-allow label{
    font-size: 14px;
    line-height: 20px;
}
.page-template-default em{
    display: inline;
       }
.page-template-default strong{
    display: inline;
}
.single strong{
    display: inline;
}

.page-template .dots{
    color:white;
}
.page-template .cms-editor{
    margin-top: 63px;
}
.single-curators-2019 em{
    display: inline;
}

@media screen and (max-width: 1199.98px) {
    .visual__logo, .visual__sign{
        position: relative;
        left: 0;
        top: 0;
        bottom: 0;
    }
    .visual__logo{
        padding: 10px 0 25px;
        max-width: 100%;
        text-align: center;
        width: 100%;
    }
    .visual__logo img{
        max-width: 500px;
    }
}
@media screen and (max-width: 991.98px) {
    .btns-ci-group{
        flex-wrap: wrap;
        margin: 0;
    }
    .btns-ci-group .btn-ci {
        margin: 35px 0;
    }
    .sub-menu{
        position: static;
        transition: initial;
        visibility: visible;
        opacity: 1;
        display: flex!important;
    }
    .popup-wrapper{
        width: calc(95vw - 30px);
        margin-left: -15px;
        padding: 30px 20px 20px;
    }
    form.participant-form p{
        width: 100%;
        margin-right: 0;
    }
    .half-items,
    .third-items{
        flex-direction: column;
    }
    form.participant-form p {
        padding: 0!important;
    }
    .dropzone-body .dropzone{
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 767.98px), screen and (max-width: 767.98px) and (orientation: landscape), screen and (max-width: 767.98px) and (orientation: portrait) {
    .site-menu li{
        font-size: 1.1875rem;
    }
    .site-menu li a{
        position: relative;
        width: 100%;
        display: flex;
    }
    .page-template-home .shifted-section--news{
        margin-top: 50px;
    }
    .site-menu li.current-page-ancestor a:before,
    .site-menu li.current-menu-parent a:before,
    .site-menu li.current-menu-item a:before{
        content: '';
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        height: 4px;
        background-color: #DAFF00;
    }
    .site-menu .sub-menu li a:before{
        display: none;
    }
    .site-menu .sub-menu li{
        font-size: 1.0625rem;
    }
    .btns-ci-group {
        padding: 25px 0;
        margin-bottom: 2rem!important;
    }
    .card{
        transform: scale(1,1)!important;
    }
    html.arsenal{
        margin-top: 0!important;
    }
    #wpadminbar{
        display: none!important;
    }
    .header-main {
        padding: 100px 0 115px;
    }
    .page-template-home .card.card--brown{
        display: none;
    }
    .page-template-home .card.card--brown:nth-child(1),
    .page-template-home .card.card--brown:nth-child(2),
    .page-template-home .card.card--brown:nth-child(3){
        display: block;
    }
    .msr-grid__el{
        height: 240px!important;
    }
    .visual .visual__sign{
        font-size: 30px;
    }
    #wishlist-send{
        flex-direction: column;
    }
    #wishlist-send input[type=submit]{
        margin: 20px 0 0 0;
    }
}
@media screen and (max-width:575.98px){
    .guest-event-buttons a{
        width: 100%;
    }
    .schedule-filter__download {
        flex-direction: column;
    }
    .schedule-filter__download a{
        width: 100%;
        color: #000;
        font-size: .875rem!important;
        margin-bottom: 5px;
    }
    .event .single-ico{
        padding-left: 0;
    }
    .event .event__where a.btn-secondary{
        margin: 10px 0 0 0;
    }
    form .dropzone-body{
        flex-direction: column;
    }
    form.participant-form p{
        padding: 0!important;
    }
    .dropzone-body .dropzone{
        margin-bottom: 10px;
        order: 2;
        text-align: center;
    }
    .dropzone-msg{
        justify-content: center;
    }
    .third-items, .half-items{
        flex-direction: column;
    }
}
@media screen and (max-width:440px){
    .dropzone-buttons.flex{
        flex-direction: column;
        align-items: flex-end;
    }
    .dropzone-buttons.flex button{
        max-width: 175px;
        margin-bottom: 10px;
    }
}